/*
Theme Name: Magnolia - Child
Theme URI: http://PremiumWeddingThemes.com
Description: This clean, stylish and modern theme is for the client who wants their content to take center stage. Built with style and SEO in mind, Proximity provides the perfect visitor experience.
Version: 2.2.4
Author: Aleksandr Dominicancev
Template: mg
Tags: light
Text Domain: default
*/

@media only screen and (min-device-width : 320px) and (max-device-width : 767px) {
    select.tinynav{
        height: 30px;
        margin-bottom: 20px;}
    .topsocial {
        margin-bottom:10px;
    }
    header form {
        float: left;
        width: 100%;
        margin-left: 57px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    .rightside {
        margin-left: 7px;}
    .tinynav {
        display:block!important;
    }
    #TopMenu {
        display:none!important;
    }
    .topsocial, .topdetails {
        width:100%;
        text-align:center;
    }
}

@media screen and (max-width: 767px){
    ul#TopMenu {
        float: left;
        width: 100%;
        padding: 10px;
        margin-top: -10px;
        margin-bottom: 20px;
    }
}


@media screen and (max-width: 767px) {
    html {
        margin-top:0px!important;}
    .cloned, #wpadminbar, #MiniPanel {
        display: none !important;
    }
    header.original {
        display: block !important;
    }
    .topsocial {
        position: relative !important;
        margin-top: -20px !important;
        margin-bottom: 30px !important;
        text-align: center;
    }
    .topsocial a {
        display: inline-block !important;
        float: none !important;
    }
    .topbordr {
        display: none;
    }
    .prepmenu {
        float: left;
        margin-top: 35px;
        width: 100%;
    }
    .wraph form {
        display: none;
    }
    .slicknav_menu {
        margin-top: 205px;
        position: absolute;
        width: 100%;
        z-index: 43243434;
    }
    .topsocial {
        margin-top: -35px !important;
    }
}

@media screen and (min-width: 768px) {
    .slicknav_menu {
        display:none;}
}